.editmaster-newMenuBarRight,
.editmaster-newMenuBar {
    display:none;
}

.tinynav {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}

.grid {
    margin: 0 auto;
    margin-bottom: 10px;
    padding: 0 10px;
    overflow: hidden;
    max-width: 560px;
    font-size: 1.2em;
}

article.col {
    clear: right;
}

article a.button-view {
    margin-bottom: 5px;
}

.ep-checkout-text {
    margin-bottom: 10px;
}

@media only screen
and (orientation : portrait) {
    .content p {
        font-size: 115%;
    }

}

.credit .right,
.credit .left {
    text-align: center;
}

#subNavObj {
    padding: 5px;
}

.hamburger {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 35px;
    height: 30px;
    position: absolute;
    top: 5px;
    right: 5px;
    text-indent: -9999px;
    overflow: hidden;
    background: url("../assets/template/hamburger.png") no-repeat 50% ;
    background-position: center center;
    cursor: pointer;
}


@media screen and (max-width: 768px) and (min-width: 481px) {

}


@media screen and (max-width: 480px) {

}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
    .hamburger {
        background-image: url("../assets/template/hamburger-retina.png");
        -webkit-background-size: 100px 100px;
        -moz-background-size: 100px 100px;
        -o-background-size: 100px 100px;
        background-size: 100px 100px;
    }
}

.ems-phone {
	padding-top: 0px;
}

.phonepad {
	display: none;
}

.logo-grid {	
    width: 110px;
    margin: 0px 20px;
}

#pNav {
    margin-bottom: 5px;
}

.cart-container {
    margin-bottom: 10px;
}

.col.gu3.contact {
    padding-top: 5px;
}
